<div class="contact section {% if page_rank == 'contact' %}contact--plus{% else %}{% endif %}" data-color="header-white">
    <div class="container">
        <div class="contact__wrap screen">
            <div class="contact__main">
                <div class="contact__container">
                    <div class="contact__header">
                        <div class="contact__header--label" data-aos="fade-right" data-aos-duration="600">
                            всегда<br/>
                            на связи
                        </div>
                        <div class="contact__header--title" data-aos data-aos-delay="100">
                            пришло время<br/>
                            сделать правильный<br/>
                            выбор
                        </div>
                    </div>
                    <div class="contact__content">
                        <ul class="contact__info">
                            <li>
                                <a href="tel:+78124071409" class="contact__info--phone"><span class="color-red">+</span> 7 (812) 407-14-09</a>
                            </li>
                            <li>
                                <a href="mailto:info@netsolve.ru" class="contact__info--email">info@netsolve.ru</a>
                            </li>
                        </ul>
                        <div class="contact__address">
                            г. Санкт-Петербург, <br/>
                            Каменноостровский проспект, 37
                        </div>
                        <div class="contact__action">
                            <a href="#" class="pretty-link">
                                <span  data-text="отправить заявку">отправить заявку</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="contact__footer">
                <footer class="footer">
                    <div class="footer__info">
                        <div class="footer__info--logo">ne+solve —</div>
                        <div class="footer__info--slogan">
                            диджитал агентство<br/>
                            перформанс маркетинга
                        </div>
                    </div>
                    <div class="footer__nav">
                        <ul>
                            <li>
                                <a href="#">услуги</a>
                            </li>
                            <li>
                                <a href="#">кейсы</a>
                            </li>
                            <li>
                                <a href="#">студия</a>
                            </li>
                            <li>
                                <a href="#">блог</a>
                            </li>
                            <li>
                                <a href="#">контакты</a>
                            </li>
                        </ul>
                    </div>
                    <div class="footer__social">
                        <a href="#" class="footer__social--item">
                            <svg class="ico-svg" viewBox="0 0 264 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#facebook-f" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#" class="footer__social--item">
                            <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </footer>
            </div>
            {% if page_rank == 'contact' %}
                <div class="contact__plus">
                    <img src="img/plus_red_border.svg" class="img-fluid" alt="">
                </div>
            {% else %}
                <div class="contact__pattern">
                    <img src="img/contact__pattern.svg" class="img-fluid" alt="">
                </div>
            {% endif %}
        </div>
    </div>
</div>